# CORE Module Configuration
# Generated by BMAD installer
# Version: 6.0.0-alpha.3
# Date: 2025-11-01T09:44:39.652Z

user_name: 主人
communication_language: 中文
document_output_language: 中文
output_folder: '{project-root}/bmad'
